Oracle Java Vulnerabilities - Verastream Host Integrator

  • 7022767
  • 22-Mar-2018
  • 24-Mar-2018

Environment

Verastream Host Integrator

Situation

Multiple security issues have been addressed in the latest Oracle Java update. We recommend that you update Verastream Host Integrator (VHI) on systems running Development Kit or Server Kit, and update Java on any client systems using the Java connector API, or Java web applications generated by Web Builder.

Resolution

Maintained customers can obtain the latest release from the Downloads website.
  • March 2018: Beginning in VHI 7.7 SP1 (version 7.7.1031 or 7.7.1.1031), Oracle JDK 1.8u162 (Java 8 Update 162) is included.
  • January 2015: Verastream Host Integrator 7.7 installs Java 7 Update 75 (JDK 1.7.0_75) on Windows, Solaris, and Linux platforms.
  • June 2014: Verastream Host Integrator 7.6 SP1 installs Java 7 Update 55 (JDK 1.7.0_55) on Windows, Solaris, and Linux platforms.
  • December 2013: Verastream Host Integrator 7.6 installs Java 7 Update 45 (JDK 1.7.0_45) on Windows, Solaris, and Linux platforms.
  • June 2013: Verastream Host Integrator 7.5 SP1 installs Java 7 Update 21 (JDK 1.7.0_21) on Windows, Solaris, and Linux platforms.
  • December 2012: Verastream Host Integrator 7.5 installs Java 7 Update 9 (JDK 1.7.0_09) on Windows, Solaris, and Linux platforms.
  • March 2012: Verastream Host Integrator 7.1 Service Pack 2 installs Java 6 Update 29 (JDK 1.6.0_29) on Windows, Solaris, and Linux platforms.

Status

Security Alert

Additional Information